### Constructor

# WebKit WebView new

#### Declaration [src]

    GtkWidget*
    webkit_web_view_new (
      void
    )

#### Description [src]

Creates a new `WebKitWebView` with the default `WebKitWebContext`.

Creates a new `WebKitWebView` with the default `WebKitWebContext` and no `WebKitUserContentManager` associated with it. See also webkit_web_view_new_with_context(), webkit_web_view_new_with_user_content_manager(), and webkit_web_view_new_with_settings().

#### Return value

Type: `GtkWidget`

The newly created `WebKitWebView` widget.

The data is owned by the called function.